StartupEvents.registry('item', event => {
    event.create('metal_shavings')
        .translationKey(`item.factorio.nuclear.metal_shavings`) 
        //.displayName({ translate: 'item.factorio.nuclear.metal_shavings' })

    event.create('nickel_plate')
        .translationKey('item.factorio.nuclear.nickel_plate')
        //.displayName({ translate: 'item.factorio.nuclear.nickel_plate' })

    event.create('constantan_plate').displayName("Base Name")
        .translationKey('item.factorio.nuclear.nickel_plate')
        //.displayName({ translate: 'item.factorio.nuclear.constantan_plate' })

    event.create('fireclay_ball').displayName("Base Name")
        .translationKey('item.factorio.nuclear.fireclay_ball')
        //.displayName({ translate: 'item.factorio.nuclear.fireclay_ball' })

    event.create('blaze_mesh').displayName("Base Name")
        .translationKey('item.factorio.nuclear.blaze_mesh')
        //.displayName({ translate: 'item.factorio.nuclear.fireclay_ball' })
})